table {
    border-collapse: collapse;
    margin: .5em;
  }
  thead {
    font-weight: bold;
    background-color: #119f1f;
    text-align: center;
  }
  td {
    padding: .2em .7em;
    border: 2px solid rgb(151, 87, 14);
  }

  .searchBtn{  /*green button*/
    display: flex; 
    padding-bottom: 10px;
    background-color: #1fa12e;
    font-size: large;
    color: #ffffff;
    justify-content:end;
    margin-bottom: 10px;
  
  }

  .sortBtn{
    display: flex; 
    padding-bottom: 10px;
    background-color: #8a3aa7;
    font-size: large;
    color: #ffffff;
    justify-content:end;
    margin-bottom: 10px;
  }

tr{
  color: #231686;
}


